body {
        font-size:12px;
        font-family: Arial, Helvetica, Sans-Serif;
        color:#000000;
	background: url(dumb.jpg);
	padding: 0px 0; /* jco */
}

td {
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #000000;
}

.small-text {
	font-size: 10px;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #F8DC20;
	font-weight: normal;
	/* cursor: hand; */
}

A:hover, A:active {
	text-decoration: underline;
	color: #FFFFCC;
	font-weight: normal;
	/* cursor: hand; */
}

a {
	color: #F8DC20;
}

a:hover {
	color: #F8DC20;
}

ol li {
	padding-bottom: 10px;
}

ol.list li {
	float: none;
}

.path, .path-forum {
	color: #1B783F;
	font-size: 9px;
	margin-bottom: 10px;
}

.path-forum {
	position: relative;
	left: 178px;
	padding-top: 10px;
	font-size: 9px;
}

.pl {
	color: #1B783F;
}

#page {
	width: 882px;
	/* margin: 0px auto; */ /* Zentrierung mittels auto */
	min-height: 100%;
	height: 100%;
	text-align: left;
	margin:0;
	padding:0;
}

#page-forum {
	width: auto;
}

#top-bar-text {
	padding: 5px;
	font-weight: bold;
}

#logo-menu {
	height: 157px;
	width: 882px;
	margin-top: 2px;
	padding:0;
	white-space: nowrap;
}

.rahmen {
	background: url(img/ol.gif) no-repeat top left;
	border: 1px solid #7B7D7B; 
}

#container, #container-forum {
	width: 882px;
	background: #27AA59;
	padding: 0px;
	margin: 0px;
	background-image: url(img/dots_vert.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

#container-forum {
	width: auto;
}

#container_top {
	background: url(img/dots.gif) 0 100% repeat-x;
	width: 882px;
	height: 2px;
	padding: 0px;
	margin: 0px;
}

#container_bot {
	background: url(img/dots1.gif) 0 100% repeat-x;
	width:100%;
	height: 2px;
	clear: both;
}

#content {
	width: 680px !important;
	/* min-height: 100%; */
	float: right;
	margin-top: 10px;
	position: relative;
	right: 10px;
}

#content-forum {
	/* min-width: 875px !important; */
	width: auto;
}

#foot {
	padding: 10px;
	clear:both;
	height: 10px;
	vertical-align: bottom;
	font-size: 10px;
}

.headline, .headline-forum {
	color: #12522B;
	font-family: arial,sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.dgreen {
	color: #12522B;
}

.headline-forum {
	position: relative;
	left: 178px;
}

.news_headline {
	/* color: #12522B; */
	font-family: arial,sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
}

hr {
	height: 1px;
}

.text {
	font-family: arial,sans-serif;
	font-size: 12px;
}

#left-nav {
	float: left;
	width: 185px;
	padding: 0px;
	margin: 0px;
}

#submenu {
	/* width: 150px; */
	padding-left: 20px;
	left: 20px;
	line-height: 18px;
}

.bar-dick, .bar-bruce, .bar-grinch, .bar-cable, .bar-memo {
	width: 490px;
	height: 27px;
	text-indent: 25px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	position:relative;
	left: -15px; /* -22 */
	background-image: url(/img/bar_dick.gif);
}

.bar-dick {
	background-image: url(/img/bar_dick.gif);
}

.bar-bruce, .bar-memo {
	background-image: url(/img/bar_bruce.gif);
	/*
	left: -7px;
	text-indent: 12px;
	*/
}

.bar-grinch {
	background-image: url(/img/bar_grinch.gif);
}

.bar-cable {
	background-image: url(/img/bar_cable.gif);
}

.bar-memo {
	left: 10px;
}

.bio-image, .bio-image-left {
	float:right;
	margin: 0 0 10px 10px;
	border: 1px solid #12522B;
}

.bio-image-left {
	float:left;
	margin: 0 10px 10px 0;
}

.table-title {
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	padding-left: 10px;
}

.media-table {
	margin: 10px 0px 10px 10px;
}

.media-table td {
	padding: 5px;
	vertical-align: top;
}

.media-table-row td , .media-table-row-color td {
	font-size: 10px;
}

.media-table-row-color td {
	background-color: #55BD7D;
}

.media-table-row-download td {
	padding-top: 10px;
}

.media-table-download {
	font-size: 12px;
	font-weight: bold;
}

.movies-pages {
	color: #12522B; 
	position: relative; 
	top: -5px;
	font-weight: bold;
}

.movies-poster {
 	float:left;
 	margin-right: 20px;
 	border: 1px solid #12522B;
}

.charity {
 	float:left;
 	margin-right: 20px;
 	border: 0px;
}

/*** BEGIN MENU ****/


#menu_content {
	/* width: 34em; */
	width: 882px;
	/* background-color: #f4ecd9;* /
	/* padding: 1em 0; */
	/*border: 6px double #7d6340;*/
	margin: auto;
	voice-family: "\"}\""; 
	voice-family:inherit;
}

html>body #menu_content {
	/* width: 32em; */
	width: 882px;
} 

a {
	text-decoration: none;
}

/*
a:link {
	color: #080;
}

a:visited {
	color: #790;
}

a:active {
	color: red;
}
*/


/*
h1 {
	text-align: center;
	padding: 0 0 0.25em 0;
	margin: 0;
}
*/

/* ul#nav verschiebt menu im IE */
/* ul#nav { */
#menu_content ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav a {
	font-weight: bold;
	color: green;
}

#nav a {
	text-decoration: none;
}

/* Subitem links */

#nav li li a {
	display: block;
	font-weight: bold;
	font:bold 11px/16px arial,helvetica,sans-serif;
	color: #000;
	/* padding: 0.2em 10px; */  /* Popout items top/left padding */
	padding: 2px 10px;  /* Popout items top/left padding */
}

/* Subitems links mouseover */

#nav li li a:hover {
	/* text-decoration: underline; */
	background: #ddd;
}

/* Markierung von aktuellem Dropdown Menupunkt */

#nav li li a:hover {
	/* padding: 0.2em 5px; */
	/* border: 5px solid #7d6340; */
	/* border-width: 0 5px; */
}

/* Main Menu */

#nav li {
	z-index: 95; /* Wichtig fuer MSIE */
	float: left;
	position: relative;
	/* width: 10em; */
	/* text-align: center; */
	cursor: default;
}

li#first {
	/*border-left-width: 1em; */
}

li#last {
	/* border-right-width: 1em; */
}

/* Popout lists */

li ul {
}

ul#nav li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;

	font-weight: normal;
	/* padding: 0.5em 0 1em 0; */ /* Alignment popouts */
	/* LB 10.06.10: Test Popout Problem, old setting below
	padding: 0px 0 1em 0; /* Alignment popouts */
	/* padding: 1px 0 1em 0; */ /* Alignment popouts */
	
	/* background: url(images/ddbg3.gif) bottom left no-repeat; */
	/* border-right: solid 1px #7d6340; */
	
	/*
	white-space: nowrap;
	list-style-type: none;
	list-style-position: inside;
	*/
}

ul#nav li>ul {
	top: auto;
	left: auto;
}

/* Popout items */

#nav li li {
	display: block;
	float: none; 
	/* background-color: transparent; */
	background-color: #eee;
	/* border: 0; */
	width: 150px;
	border-width:1px;
	border-style:solid;
	border-color:#ccc #888 #555 #bbb;
	margin: 0px;
}

#nav li:hover ul, #nav li.over ul {
	display: block;
}

/*
hr {
	display: none;
}
*/

p {
	clear: left;
	/* background: url(images/remora.gif) center left no-repeat; */
	padding: 1em 1em 0 1em;
	margin: 0;
}

p.image {
	float: right;
	font-size: 0.8em;
	/* text-align: center; */
	color: #7d6340;
	padding: 1.25em 1.25em 0.25em 0.25em;
}

p.image img {
	display: block;
	/* border: 1px solid #7d6340; */
}


/**** END MENU ****/
